@charset "UTF-8";
/* CSS Document */

/*---------------------
お知らせ
---------------------*/
.news-main{
    background: #FCCE84;
}
#post .inner{
    margin: 0 5%;
}
#post .detail{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom:15px;
}
#post .txt a{
	color:#F49702;
	text-decoration:underline;
	overflow-wrap: break-word;
	display:inline;
}
#post .catname{
    background:#F49702;
    color: #fff;
    padding: 0 10px;
    margin-right: 15px;
    font-size: 1.6rem;
    display: inline-block;
}
#post .img{
    text-align: center;
    margin: 60px 0;
}
#post .day{
    color: #F49702;
    margin: 10px 0 5px;
    font-size: 1.8rem;
    font-weight: 500;
}
#post h1{
    font-size: 3rem;
    margin-bottom: 10px;
    border-bottom: 1px solid #F49725;
    padding-bottom: 25px;
}
/*---------------------
動画
---------------------*/
.wp-video{
    margin: 0 auto;
}
#movie .flex{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.movie-item{
    width: 32%;
    padding-bottom: 60px;
}
.movie-item:not(:nth-child(3n)){
    margin-right: 1%;
}
.movie-item h3{
    font-size: 2rem;
    border-left: solid 5px #F49702;
    padding-left: 10px;
    margin-top: 25px;
}
#movie .mejs-controls{
    display: none!important;
}
@media screen and (max-width:1440px) { 

}
@media screen and (max-width:1024px){
}
@media screen and (max-width:768px) {
    #movie .inner{
        display: flex!important;
        justify-content: space-between!important;
    }
    .movie-item{
        width: 48%;
    }
    .movie-item{
        padding-right: 0;
        margin-right: 0;
    }
    .movie-item:not(:nth-child(3n)){
        margin-right: 0;
    }
}

@media screen and (max-width:479px) {
    #post h1{
        font-size: 2.4rem;
        padding-bottom: 18px;
    }
    #post .inner{
        margin: 0 2%;
    }
    #post .detail{
        margin-bottom: 10px;
    }
    #post .img{
        margin: 30px 15px;
    }
}

@media screen and (max-width:375px){
}
@media screen and (max-width:330px){
}






















